<html>

	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="renderer" content="webkit">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="scrm/css/bootstrap.min.css" />
		<link rel="stylesheet" type="text/css" href="scrm/css/bootstrap-datetimepicker.min.css" />
		<link rel="stylesheet" type="text/css" href="scrm/css/common.css" />
		<script src="scrm/js/lib/require.js" type="text/javascript" charset="utf-8"></script>
		<script src="scrm/js/lib/jquery.min.js" type="text/javascript" charset="utf-8"></script>
		<style type="text/css">
			.loginBg{
				position: absolute;
				width: 100%;
				height: 100%;
				background: url(scrm/img/loginbg.png);
				top: 0;
			}
			.loginBg img{
				width: 100%;
				height: 100%;
			}
			.common_top{
				position: absolute;
				top: 0;
				z-index: 10;
				width: 100%;
			}
			.loginBox{
				width: 410px;
				height: 360px;
				background-image: url(scrm/img/loginBox.png);
				position: absolute;
				top: 50%;
				left: 50%;
				margin-left: -205px;
				margin-top: -180px;
			}
			.loginForm{
				position: absolute;
				top: 90px;
				left: 50%;
				width: 270px;
				margin-left: -135px;
				font-size: 16px;
			}
			.loginForm span{
				display: inline-block;
				width: 70px;
				line-height: 30px;
			}
			.loginForm input{
				width: 195px;
				height: 30px;
				line-height: 30px;
				display: inline-block;
				margin-bottom: 25px;
			}
			.loginCheck{
				padding-left: 70px;
				margin-top: -15px;
			}
			.loginCheck img{
				display: block;
				margin: auto;
			}
			.loginBtn{
				height: 55px;
				font-size: 16px;
				margin-top: 10px;
			}
			.loginBottom{
				font-size: 12px;
				color: #666666;
				position: absolute;
				top: 50%;
				left: 50%;
				margin-left: -65px;
				margin-top: 200px;
				text-align: center;
			}
		</style>
	</head>
		
	<body>
		<!--头部信息-->
		<div class="common_top clearfix">
			<div class="main-width clearfix">
				<div class="common_logo_box icon sage"></div>
			</div>
		</div>
		<div class="loginBg">
			<img src="scrm/img/loginbg.png"/>
			<div class="loginBox">
				404
			</div>
			<p class="loginBottom">Sage赛捷软件提供授权</p>
		</div>
	</body>

</html>